Asuransi Bintang - Existing - Bug #66

HR - Talent Match Up
11/30/2020 02:55 PM - Andi Saputra

Status: Deploy Start date: 11/30/2020
Priority: High Due date: 12/03/2020
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Mohon bantuannya untuk dilakukan perbaikan terkait dengan Fungsi Export masih belum bisa (error Report ID tidak ada)

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 12/02/2020 01:47 PM - Heriyas Nafward

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 12/02/2020 02:56 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 12/02/2020 03:11 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 12/02/2020 03:13 PM - Andi Saputra
- Status changed from QA Test to Developing
- Assignee changed from Andi Saputra to Tri Rizgiaty

Ok sudah testing report keluar dan hasilnya sudah sesuai, minta tolong package updatenya mba.
Thanks

#5 - 12/02/2020 03:13 PM - Andi Saputra
- Status changed from Developing to Deploy
